<?php


class SupsysticTablesPro_Exporter_Type_Xlsx extends SupsysticTablesPro_Exporter_Type_Xls
{
	public function getWriterType()
	{
		return 'Excel2007';
	}

	public function getColor($color)
	{
		return new PHPExcel_Style_Color($color);
	}
}